<COLLADA profile="HydraProfile">

  <library_materials>

    <material name="vray_08___Default">
     
      <hydra>
     
       <emission>
         <color sid="emission">0.000000  0.000000 0.000000</color>
       </emission>
       
       <ambient>
         <color sid="ambient">0.000000  0.000000 0.000000</color>
       </ambient>
       
       <diffuse>
         <color sid="diffuse">0.0 0.0 0.0</color>
         <radiance> 1.0 </radiance>
       </diffuse>
       
       <specular>
         <color>0.65 0.65 0.65</color>
         <brfd_type> phong </brfd_type>
         <cos_power> 128 </cos_power>
       </specular>
       
       <reflectivity>
         <brfd_type> phong </brfd_type>
         <color>0.65 0.65 0.65</color>
         <cos_power> 128 </cos_power>
       </reflectivity>
       
     </hydra>
     
    </material>


  </library_materials>



  <library_lights>
    
    <light id="VRayLight01" name="VRayLight01">
      <translate sid="translate">-2.003103 56.379326 -24.354244</translate>      
      <rotate sid="rotate">1.0 0.0 0.0 00.0</rotate>
      
      <general>
        <type> Plane </type>
      </general>
      
      <intensity> 
        <color>1 1 1</color>
        <multiplier> 7 </multiplier>
      </intensity>
      
      <size> 
        <Half-length> 16.236 </Half-length>
        <Half-width> 15.129 </Half-width>
      </size>
      
      <constant_attenuation> 1.0 </constant_attenuation>
      <linear_attenuation> 0.0 </linear_attenuation>
      <quadratic_attenuation> 0.5 </quadratic_attenuation>
    </light>
    
  </library_lights>


  <library_cameras>


  </library_cameras>

</COLLADA>




